

<!--A:link    {FONT-SIZE: 8pt; COLOR: #5E5B9B; LINE-HEIGHT: 12pt; FONT-FAMILY: "lucida grande", "verdana", "sans-serif"; TEXT-DECORATION: none; font-weight: normal}----->
<!--A:visited {FONT-SIZE: 8pt; COLOR: #5E5B9B; LINE-HEIGHT: 12pt; FONT-FAMILY: "lucida grande", "verdana", "sans-serif"; TEXT-DECORATION: none; font-weight: normal}----->
<!--A:active  {FONT-SIZE: 8pt; COLOR: #5E5B9B; LINE-HEIGHT: 12pt; FONT-FAMILY: "lucida grande", "verdana", "sans-serif"; TEXT-DECORATION: none; font-weight: normal}----->
<!--A:hover   {FONT-SIZE: 8pt; COLOR: #5E5B9B; LINE-HEIGHT: 12pt; FONT-FAMILY: "lucida grande", "verdana", "sans-serif"; TEXT-DECORATION: underline; font-weight: normal}-->
<!--A:hover   {FONT-SIZE: 8pt; COLOR: #5E5B9B; LINE-HEIGHT: 12pt; FONT-FAMILY: "lucida grande", "verdana", "sans-serif"; TEXT-DECORATION: underline; font-weight: normal}-->

.bodycell     {FONT-SIZE: 8pt; text-align: justify; COLOR: #666666; LINE-HEIGHT: 12pt; FONT-FAMILY: "lucida grande", "verdana", "sans-serif"; TEXT-DECORATION: none}
.span         {FONT-SIZE: 8pt; COLOR: #666666; LINE-HEIGHT: 12pt; FONT-FAMILY: "lucida grande", "verdana", "sans-serif"; TEXT-DECORATION: none}

p   	      {FONT-SIZE: 8pt; text-align: justify; COLOR: #666666; LINE-HEIGHT: 12pt; FONT-FAMILY: "lucida grande", "verdana", "sans-serif"; TEXT-DECORATION: none}
td   	      {FONT-SIZE: 8pt; COLOR: #666666; LINE-HEIGHT: 12pt; FONT-FAMILY: "lucida grande", "verdana", "sans-serif"; TEXT-DECORATION: none;}
th   	      {FONT-SIZE: 8pt; COLOR: #666666; LINE-HEIGHT: 12pt; FONT-FAMILY: "lucida grande", "verdana", "sans-serif"; TEXT-DECORATION: none;}

.header       {FONT-SIZE: 11pt; text-align: left; COLOR: #000000; LINE-HEIGHT: 16pt; FONT-FAMILY: "lucida grande", "verdana", "sans-serif"; TEXT-DECORATION: none; font-weight: bold; text-transform: uppercase;}

.bgcolor      {background-color : #180322; margin-top : 0; margin-right : 0; margin-bottom : 0; margin-left : 0;} 

.middle 	  {background-image: url(middle.jpg);}


